/* This CSS file is created for you to create or override any of the existing CSS styles used in this theme */

/* Main Site Hover */
#main a:hover{ 
	color: #3C78A7;
}

#content-wrap a{ 
	color: #3C78A7;
}

#content-wrap a:visited{ 
	color: #3C78A7;
}

blockquote { border-left: 2px solid #CCC; color: #666; padding: 5px 10px 1px; margin: 10px; font-style: normal; font: 12px 'Georgia',Helvetica,sans-serif;  }


/* Recommended Links */
.rec-links {

}


.rec-links ul{
	list-style-type:none;
	margin: 0px;
}

#content {border:none;}
.rec-links li{
	width:130px;
	float:left;
	border-bottom: 1px dotted #CCCCCC;
	margin: 2px 9px 0px 0px;
}

.rec-links li:hover{
	background: #cccccc;
}

#content blockquote { 
	padding: 3px 15px;
	background: #def3ff;
	border: 1px solid #0253b8;
	margin: 5px auto 15px auto;
	color:#000;
	width:85%;
	}


/* Footer Links (Sites we like) */
.footer-links {
	margin: 0px 20px 20px 20px;
	padding: 0px;
	display:inline;
	float:right;
}


.footer-links ul{
	list-style-type:none;
}


.footer-links li{
	margin-right:5px;
	width:170px;
	float:left;
	border-bottom: 1px dotted #CCCCCC;
}

.footer-links li:hover{
	background: #cccccc;
}


.footer-exchange {width: 920px; display:inline; padding: 10px 0px 0px 30px; float:left;}
#wahohabVCm0j {float: left; width: 440px; padding: 0px 10px;}
.zapadimg-aae325d04e82a54 {float:right;}


.fancybox img{
border: 1px solid #CCCCCC;
}

/* Social Bookmarkings */
#social {
	overflow: hidden;
	list-style-type:none;
}

#social li {
	float: left;
	text-indent: -999em;
}

#social li a {
	background-position: 0 0;
	background-repeat: no-repeat;
	display: block;
}


#social li#facebook {width: 46px; height: 47px; margin-left: 10px; margin-right: 10px;}
#social li#facebook a {width: 46px; height: 47px; background-image: url(images/sidebar_facebook.png);}

#social li#twitter {width: 46px; height: 47px; margin-right: 10px;}
#social li#twitter a {width: 46px; height: 47px; background-image: url(images/sidebar_twitter.png);}

#social li#rss {width: 47px; height: 47px; margin-right: 10px;}
#social li#rss a {width: 47px; height: 47px; background-image: url(images/sidebar_rss.png);}

#social li#email {width: 60px; height: 47px;}
#social li#email a {width: 60px; height: 47px; background-image: url(images/sidebar_email.png);}


/* Social Bookmarkings */

#google_translate_element { display: inline;}



/* Footer RSS Widgets 

#footer-sidebar-1 {
	background: url(../../uploads/2011/07/AutoGeeze-Logo-new.png) no-repeat;
	padding-top: 50px;
}

#footer-sidebar-2 {
	background: url(../../uploads/2011/07/Androidgeeze-logo.png) no-repeat;
	padding-top: 50px;
}

#footer-sidebar-3 {
	background: url(../../uploads/2011/07/TheMacHerald.png) no-repeat;
	padding-top: 50px;
}

#footer-sidebar-4 {
	background: url(../../uploads/2013/04/logo.png) no-repeat;
	padding-top: 50px;
}


.rss-box {	
	width: 200px;
	font: 10px 'Arial',Helvetica,sans-serif;
}

.rss-box ul{ 
	list-style-type:none; 
}

.rss-box li{ 
	border-bottom: 1px dotted #CCCCCC;
}

.rss-box li:hover{ 
	background:#CCCCCC;

}

.rss-box p{
	display:none;
}

.rss-title{
	
}

.rss-item {
	
}

Footer RSS Widgets */


.tags {border:none;}

.floater_vert_right {
	position:fixed; 
	width:125px;
	height:100%;
	right: 0;
	z-index:999;
	background-color: rgba(0,0,0,0.7);
	color: white;           
	filter: alpha(opacity = 80);                                                               
	filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr='#7F00FF00', EndColorStr='#7F00FF00');
	
  }    
.floater_vert_right tr:hover td { background-color: transparent !important; }
.floater_widget {height:96%;overflow:hidden;}
.closeFloaterVert {	
	cursor: pointer; font-size: 24px; color: #ffff; 
	background-color:gray;     
	opacity:.7;      
	text-align:center;      
	margin: 0 50px 0 50px;
	}



/* Popular Posts */
.sidebar-block img {border:1px solid #cccccc; }
.poppost img {float:left; border:1px solid #cccccc; margin:3px; height:36px; width:36px;}
.post-stats {display:block;}
.wpp-post-title {display:block;}

.related-posts {float:right; width:300px; margin:0px; padding:0px;}
.related-posts img {float:left; border:1px solid #cccccc; margin:3px; height:36px; width:36px;}

/* Hot Deals Widget */
#hotdealswidget-5 {
	float: right;
	margin: -30px 0px 10px 0px;
	padding: 0px 0px 0px 0px;
	width: 298px;
}


/* Related Posts Widgets */
.homepage-banner{
	margin: 0px 0px 0px -3px;
	float: left;
	width: 125px;
	height: 405px;	
}

.single-banner-right1{
	float: right;
	margin: -410px -2px 0px 0px;
	width: 125px;
	height: 275px;	
}

.single-banner-right1 span{
	float: right;
	padding-top: 10px;	
}

.single-banner-right{
	float: right;
	margin: -10px 8px 0px 0px;
	width: 125px;	
}

.single-banner-right span{
	float: right;
	padding-top: 10px;	
}

.single-banner{
	margin: -10px 0px 0px 5px;
	float: left;
	width: 125px;
}

.single-banner span{
	float: left;
	padding-top: 10px;	
}

#bottom-content-1 {
	margin:0px;
	padding:0px;
	float: left;
	width: 300px;
}

#bottom-content-2 {
	margin:0px;
	padding:0px;
	float: right;
	width: 300px;
}

#arras_featured_stories-3 {
	min-height: 320px;
}


#arras_featured_stories-4 {
	min-height: 320px;
}

.footer-message {height:50px;}

<!-- Spec List --> 

#content-container {
	float: left;
	clear: right;
	border-left: solid 9px #fff;
	voice-family: &quot;\&quot;}\&quot;&quot;; 
	width: 473px;
        background: #F1F0E5;
}

.x {top:0;}

#specs-list {
	border-bottom: solid 9px #fff;
	float: left;
	clear: right;
	border-left: solid 9px #fff;
	voice-family: &quot;\&quot;}\&quot;&quot;; 
	width: 600px;
        background: #F1F0E5;

}

#specs-list p {
	padding: 4px 6px;
	font-size: 12px;
	background: #F1F0E5;
	border-bottom: solid 1px #fff;
}

#specs-list p a {
	color: #7D7464;
	text-decoration: underline;
}

#specs-list table {
	background: #F1F0E5;
	border-top: solid 1px #F1F0E5;
	border-bottom: solid 1px #fff;
        width: 600px;
}

#specs-list caption {
	display: none;
}

#specs-list th,
#specs-list td {
	padding: 1px 6px;
	font: 12px Arial;
	vertical-align: top;
}

#specs-list th {
	width: 70px;
	font-weight: bold;
	text-transform: uppercase;
	color: #4B3C23;
	border-right: solid 1px #fff;
}

#specs-list td {
	border-bottom: solid 1px #F1F0E5;
}

#specs-list td.ttl {
	width: 80px;
	font-weight: bold;
	color: #7D7464;
}

#specs-list td.ttl a {
	color: #7D7464;
}

#specs-list td.nfo ul {
	margin-left: 16px;
}

#specs-list td.nfo a {
	color: #7D7464;
	text-decoration: underline;
}

#specs-list td.nfo li {
	padding: 1px 0;
	list-style-type: disc;
}
<!-- Spec List --> 

#disqus_thread {width:500px;}